Bug 476461 - panic in kcopyd during snapshot I/O
panic in kcopyd during snapshot I/O
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Mikulas Patocka
Martin Jenner
:
Depends On: 465825
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 19:41 EST by Mikulas Patocka
Modified: 2009-05-18 15:32 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (3.56 KB, patch)
2008-12-14 19:52 EST, Mikulas Patocka
no flags Details | Diff

  None (edit)
Comment 1 RHEL Product and Program Management 2008-12-14 19:48:14 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Mikulas Patocka 2008-12-14 19:52:52 EST
Created attachment 326892 [details]
A patch

Patch for this bug, backported from RHEL 5.
Comment 4 Vivek Goyal 2009-01-15 09:05:10 EST
Committed in 78.29.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 7 errata-xmlrpc 2009-05-18 15:32:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.